petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscFVGetComputeGradients

Return flag for computation of cell gradients

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVGetComputeGradients(PetscFV fvm, PetscBool *computeGradients)

Not collective

### Input Parameter

fvm -the PetscFV object

### Output Parameter

computeGradients -Flag to compute cell gradients

### See Also

PetscFVSetComputeGradients()

Level:developer
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages